html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,form,input,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;}
ol,ul{list-style:none;}
table{border-spacing:0;}
caption,th,td{text-align:left;font-weight:normal;vertical-align:middle;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block;}
img{border:0; vertical-align:middle;}
address,caption,cite,code,dfn,th,var,i,s{font-style:normal;font-weight:normal;}
li{list-style:none}
input[type=search]{-webkit-appearance:none;}
input[type=checkbox]{vertical-align:middle;}
input,button,select,textarea,div{outline:0;}
a img,a span,a strong,a s{cursor:hand;}
body,button,select,textarea,input{
	font-family: "Hiragino Sans GB","Microsoft Yahei",Arial,'Open Sans',"Helvetica Neue",Helvetica,STHeiTi,sans-serif, STHeiti, 'WenQuanYi Micro Hei', SimSun, sans-serif;
	font-size: 14px;
}
a{text-decoration:none; outline:0;}
a:hover{text-decoration:none;}
.clearfix:after{content:'.';display:block;width:0;visibility:hidden;height:0;clear:both;}
.clearfix{*zoom:1;}
.clear{display:block;overflow:hidden;clear:both;}

html,body{height:100%; position:relative;}
.wrapper{ width: 7.5rem; margin:0 auto; }
.header{
	padding: 0 0.3rem;
	height: 1.2rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #3a67c4;
}
.header .logo{
	position: relative;
}
.header .logo span{
	display: block;
	width: 0.23rem;
	height: 0.34rem;
	background: url(../../images/wap/return.jpg) no-repeat left top;
	background-size: cover;
	position: absolute;
    top: 50%;
    margin-top: -0.17rem;
    cursor: pointer;
}
.header .logo img{
	width: 4rem;
	height: 0.74rem;
    margin-left: 0.45rem;
}
#search img{
	width: 0.5rem;
	height: 0.36rem;
}
.nav{
	padding: 0.3rem 0.2rem;
	border-bottom: 1px solid #e1e3e6;
}
.nav ul li{
	display: inline-block;
	padding: 0 .25rem;
	line-height: 1;
	border-left:1px solid #4c4c4c;
	margin:0.13rem 0;
	float: left;
}

.nav ul li:nth-of-type(3){
	border-right: 1px solid #4c4c4c;
}
.nav ul li a{
	font-size: 0.32rem;
	color: #333;
}

/*一带一路大数据*/
.baseBox{
	padding-bottom: 0.3rem;
	border-bottom: 0.2rem solid #e6ecf2;
}
.listBox{
	background-color: #f7f9fc;
	margin-bottom: 0.48rem;
}
.column {
    height: 0.8rem;
    line-height: 0.8rem;
    padding: 0 0.3rem;
    border-bottom: 1px solid #3a67c4;
}
.column span {
    padding: 0 .08rem;;
    border-bottom: 3px solid #3a67c4;
    height: 0.8rem;
    display: inline-block;
    box-sizing: border-box;
    font-size: 0.32rem;
    color:#3a67c4;
    font-weight: 600;
}
.column a{
	float: right;
	text-align: right;
}
.column a img{
	width: 100%;
}
.aColumnBox{
	padding: 0 0.3rem;
}
.aColumnNav{
	padding-bottom: 0.55rem;
	display: flex;
    justify-content: center;
    -webkit-justify-content: center;
}
.aColumnNav ul li{
    box-sizing: border-box;
    height: 0.6rem;
    line-height: 0.6rem;
    border: 1px solid #ccc;
    padding: 0 .09rem;
    color: #4c4c4c;
    font-size: 0.24rem;
    float: left;
    position: relative;
    text-align: center;
}
.aColumnNav ul li:first-child{
	border-top-left-radius: 0.05rem;
	border-bottom-left-radius: 0.05rem;
}

.aColumnNav ul li:last-child{
    border-top-right-radius: 0.05rem;
    border-bottom-right-radius: 0.05rem;
}
.aColumnNav ul li:nth-of-type(2),.aColumnNav ul li:nth-of-type(2).selected,
.aColumnNav ul li:nth-of-type(4),.aColumnNav ul li:nth-of-type(4).selected{
	border-left: 0;
	border-right: 0;
}
.aColumnNav ul li.selected{
	background: #3a67c4;
	border:1px solid #3a67c4;
	color: #fff;
}
.aColumnNav ul li.selected:after{
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-left: 0.1rem solid transparent;
    border-right: 0.1rem solid transparent;
    border-top: 0.14rem solid #3a67c4;
    position: absolute;
    bottom: -0.14rem;
    left: 50%;
    margin-left: -0.1rem;
}
.aColumnCon{
	width: 100%;
}
.aColumnCon .optionCon{
	display: none;
}
.baseSource {
    font-size: 0.28rem;
    color: #333;
    text-align: right;
    line-height: 0.35rem;
    margin-top: 0.30rem;
    margin-right: 0.10rem;
}
.baseSource span{
	font-size: 0.24rem;
	font-weight: bold;
}

.commonList_dot li {
	background:url(../../images/wap/ico_dot.gif) left no-repeat;
	padding:0.15rem 0 0.15rem 0.3rem;
	line-height: 1.5;
        border-bottom: 0.01rem solid #ebebeb;
}
.commonList_dot li:hover {
	background:url(../../images/wap/ico_dot_hover.gif) left no-repeat;
}
.commonList_dot li a:hover {
	color:#3c7fef;
}
.commonList_dot li a {
	font-size:14px;
	color: #333;
}

/*各国数据*/
#cColumnBox .aColumnNav ul li:nth-of-type(4),#cColumnBox .aColumnNav ul li:nth-of-type(4).selected{
	border-right: 1px solid #ccc;
}
.ggsj_sx .hd ul li {
	float: left;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	border-left: #e5e5e5 solid 1px;
	border-top: #e5e5e5 solid 1px;
	border-bottom: #e5e5e5 solid 1px;
	cursor: pointer;
}

.ggsj_sx .hd ul li.on {
	background: #557be8;
	color: #fff;
}

.ggsj_sx .hd ul li.ggsj_sx_hd_last {
	border-right: #e5e5e5 solid 1px;
}

.ggsj_sx .bd ul::after{
	content:'.';
	display: block;
	visibility: hidden;
	clear: both;
	width: 0;
	height: 0;
}
.ggsj_sx .bd ul li {
	float: left;
	padding: 3px 5px;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}

.ggsj_sx .bd ul li.on {
	padding: 2px 4px;
	color: #557be8;
	border: #557be8 solid 1px;
}

.ggsj_sx .hd,.ggsj_sx .bd {
	margin-bottom: 0.15rem;
}

.ggsj_sx .hd ul li.on {
	color: #fff;
	background: #557be8;
}

/*地方数据*/
#dColumnBox .aColumnNav ul li:nth-of-type(4),#dColumnBox .aColumnNav ul li:nth-of-type(4).selected{
	border-right: 1px solid #ccc;
}

/*二级导航自适应宽度*/
#dColumnBox .aColumnNav,#cColumnBox .aColumnNav,#bColumnBox .aColumnNav {
    display: block;
}
#dColumnBox .aColumnNav ul,#cColumnBox .aColumnNav ul,#bColumnBox .aColumnNav ul {
    display: flex;
}
#dColumnBox .aColumnNav ul li,#cColumnBox .aColumnNav ul li,#bColumnBox .aColumnNav ul li {
    flex: 1;
    float: none;
    text-align: center;
}

/*一带一路大数据解读*/
.swiper-slide{
	height: 2.02rem!important;
}
.swiper-slide .pic a{
	display: block;
	position: relative;
}
.swiper-slide .pic a img{
	width:3.4rem;
	height: 2.02rem;
	display: block;
}
.swiper-slide .pic a .pic_title{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
    background: rgba(0,0,0,0.7);
    font-size: 12px;
    color: #fff;
    padding: 0.1rem;
}
.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.lastColumn {
    padding-top: 0.2rem;
}
.lastColumn .commonList_dot{
	padding:0 0.3rem;
}
.lastColumn .commonList_dot li{
	line-height: 1.5;
        padding:0.15rem 0 0.15rem 0.3rem;
	border-bottom: 0.01rem solid #ebebeb;
}
.dsjjd{
	border-bottom: 0;
}
/*footer*/
.copyRight {
    background: #1e4380;
    overflow: hidden;
}
.footerTxt{
	width: 100%;
	display: flex;
	justify-content: center;
	padding-top:20px;
}
.footerTxt p{
	color: #b3c6e5;
    font-size: 12px;
	line-height: 1.5;
}
.jcsj {
    border-top: none;
}

/*返回顶端*/
#topscolle{
	position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 555;
    display: none;
}
#topscolle span img{
	width: 0.72rem;
}



.clearBoth{
	clear:both;
}

.ech_filter{
    padding: 8px 15px;
}
.zone_select{
	padding: 0;
}
.ech_filter .ech_filter_top{
	font-size:0.36rem;
	color:#666;
    font-weight: bold;
    float: left;
}
.ech_filter select{
	width: 5.6rem;
	font-size: 16px;
    height: 0.7rem;
    color: #333;
    border-color: #d3d3d3;
    border-radius: 4px;
    float: right;
    border-width: 0.5px;
    background: #fff;
}
.ech_filter p{
	width: 100%;
    height: 0.7rem;
}
.ech_filter p span{
	width: 2.6rem;
    height: 0.7rem;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.ech_filter p span img{
	width: 2.6rem;
}
.ech_filter .option_one {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.2rem;
}
.ech_filter .option_two {
    margin-bottom: 0.3rem;
}

.ech_title{
	font-size:16px;
	font-weight:bold;
	text-align: center;
	margin-top: 0.3rem;
}
.slide_zgsj .hd {
	margin-bottom: 15px;
}

.slide_zgsj .hd ul li {
	position: relative;
	float: left;
	width: 218px;
	height: 47px;
	line-height: 47px;
	color: #405ea1;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	background: #fff;
	border: #ccc solid 1px;
	cursor: pointer;
}

.slide_zgsj .hd ul li.no_border {
	border-left: 0;
}

.slide_zgsj .hd ul li.on {
	color: #fff;
	background: #557be8;
}

.slide_zgsj .hd ul li .triangle-right {
	display: none;
	width: 0;
	height: 0;
	border-width: 10px 10px 10px 10px;
	border-style: solid;
	border-color: #557be8 transparent transparent transparent;
	position: absolute;
	top: 47px;
	right: 100px;
}

.slide_zgsj .hd ul li.on .triangle-right {
	display: block;
}

.zgsj_nav {
	position: relative;
}

.zgsj_nav ul {
	position: absolute;
	line-height: 36px;
	border: #d3d3d3 solid 1px;
	background: #f6f6f6;
	z-index: 9999;
}

.zgsj_nav ul li {
	float: left;
	margin: 0 10px;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	cursor: pointer;
}

.zgsj_lywm_1,
.zgsj_dwtz_1 {
	right: 0;
}

.baseSource {
    font-size: 0.28rem;
    color: #333;
    text-align: right;
    line-height: 1.2;
    margin-top: 0.4rem;
    margin-right: 0.35rem;
}
.baseSource span{
	font-size: 0.24rem;
	font-weight: bold;
}

#option_two select{
	display: none;
}
#option_two select.selectShow{
	display: block;
}
.slide_ggsj{
	padding-top: 0.8rem;
}

#myModal .modal-dialog{margin:0px auto}

#myModal .modal-content{
	border: none;
	box-shadow: none;
}

#myModal .modal-header {
	padding: 10px 15px;
	background: #3864c7;
	color: #fff;
	border-bottom: #2c509e solid 1px;
	box-shadow: rgba(0,0,0,.8) 0px 0px 2px;
}

#myModal .modal-header .close{
	opacity: .8;
}

#myModal .modal-header span{
	color: #fff;
}

#myModal .modal-body {
	padding-top: 15px;
	background: #3864c7;
}

#myModal form {
	margin-bottom: 0px;
}

#myModal .input-radio{
	border-radius: 34px;
	position: relative;
	overflow: hidden;

}

#myModal .input-radio .form-control{
	background: #ecf0fb;	
}

#myModal .input-radio .icon-btn{
	position: absolute;
	right: 0px;
	top: 0px;
	
}

#myModal .input-radio .icon-btn button{
	border: none;
	background: transparent;
	color: #3864c7;
}

#myModal .modal-body .modal-box{
	margin: 20px 0px 0px 0px;
	color: #85a2de;	
}
.modal-box .tit{
 line-height: 18px; color: #85a2de; vertical-align: middle;
background: transparent  !important;;
}

.modal-box .tit img { margin-right: 10px; height:auto  !important;}

.modal-box .mdal-con{ padding: 10px 0px 0px 0px;}


.modal-box .mdal-con  a{color: #85a2de;	}

.modal-box .mdal-con a.white{ color: #fff;}

.modal-box .mdal-con img { width: 48px; height: auto;}